uuid: 3c954d5b-76c2-44a0-abd2-e478c60015b2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: bN0uiGHyvIH9vi-0WZ8qI_SYExbwkfSJ-b31BPwaZ_4
id: blb_col_1
label: 'Bootstrap 1 Col'
number_of_columns: 1
